@charset "utf-8";
/* CSS Document */

/**********************************
店舗ページ
**********************************/

.shop {
	width:750px;
	padding:10px;
	box-shadow:#eee 0 0 2px 3px;
	}

/* shop name */

.shop_namearea {
	width:100%;
	}
	
.shop_name {
	background-image:url(../img/shop_name.gif);
	background-position:center left;
	background-repeat:no-repeat;
	font-size:20px;
	font-weight:700;
	color:#2ab8dd;
	padding:3px 0 2px 30px;
	margin-bottom:5px;
	}
.shop_name span {
	margin:0 30px;
	color:#fdac5f;
	}
	
/* main pr */
	
.main_prarea {
	border:2px solid #2ab8dd;
	width:726px;
	padding:10px;
	margin:10px auto;
	}
	
/* shop mainimg */

.shop_mainimg {
	width:100%;
	margin:10px auto;
	}
.shop_mainimg img {
	width:750px;
	}
	
/* shop pr */
	
.shop_prarea {
	width:100%;
	z-index:0;
	position:relative;
	}
	
.shop_primg {
	float:left;
	width:210px;
	}
.shop_primg img {
	width:200px;
	margin-bottom:3px;
	text-align:left;
	}
.shop_primg p {
	font-size:10px;
	margin-bottom:5px;
	width:200px;
	}


.shop_prtext {
	float:right;
	width:535px;
	z-index:0;
	position:relative;
	}
	
/* conditon */

.shop_conditionlist {
	list-style:none;
	margin:0 0 8px 0;
	padding:0 0 8px 0;
	border-bottom:1px dotted #ff99b6;
	}
.shop_conditionlist li {
	float:left;
	text-align:center;
	width:55px;
	padding:11px 5px;
	margin:2px 2px 0 0;
	color:#fff;
	background-color:#fdac5f;
	line-height:0;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	}
	
/* news */
	
.shop_newsbox {
	width:515px;
	height:490px;
	padding:20px 10px;
	box-shadow:#eee 0 0 2px 3px;
	overflow:auto;
	margin:30px 5px 0 0;
	}
.shop_newstitle {
	width:505px;
	z-index:2;
	position:absolute;
	top:105px;
	left:0;
	background-image:url(../img/shop_newstitleback.png);
	background-position:center left;
	background-repeat:no-repeat;
	color:#fff;
	font-weight:700;
	padding:7px 0 6px 30px;
	box-shadow:#eee 0 0 2px 3px;
	}
	
.shop_newsbox02 {
	width:730px;
	padding:20px 10px;
	box-shadow:#eee 0 0 2px 3px;
	overflow:auto;
	margin:50px 5px 10px 0;
	z-index:0;
	}
.shop_newstitle02 {
	width:720px;
	z-index:2;
	position:absolute;
	top:-20px;
	left:0;
	background-image:url(../img/shop_newstitleback02.png);
	background-position:center left;
	background-repeat:no-repeat;
	color:#fff;
	font-weight:700;
	padding:7px 0 6px 30px;
	box-shadow:#eee 0 0 2px 3px;
	}

/* mail link */

.shop_mail {
	float:left;
	width:365px;
	margin:15px 0;
	border:1px solid #eee;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	font-size:10px;
	}
.shop_mail img {
	-webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
	}
.shop_mail span {
	color:#F36;
	}
.shopmail {
	text-align:center;
	font-size:16px;
	font-weight:600;
	color:#09F;
	margin:10px auto;
	}
.shopmail a:link	{ 
	font-size:16px;
	font-weight:600;
	color:#09F; text-decoration:none;
	}
.shopmail a:visited	{
	font-size:16px;
	font-weight:600;
	color:#09F;
	text-decoration:none;
	}
.shopmail a:hover	{
	font-size:16px;
	font-weight:600;
	color:#3CF;
	text-decoration:none;
	}
.shopmail a:active	{
	font-size:16px;
	font-weight:600;
	color:#3CF;
	text-decoration:none;
	}
	
/* tel */
	
.shop_tel {
	float:right;
	width:365px;
	margin:15px 0;
	border:1px solid #eee;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	}
.shop_tel img {
	-webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
	}
.shop_tel span {
	color:#F36;
	}
.shoptel {
	text-align:center;
	font-size:16px;
	font-weight:600;
	color:#09F;
	margin:10px auto;
	}
.shoptel a:link	{ 
	font-size:16px;
	font-weight:600;
	color:#09F; text-decoration:none;
	}
.shoptel a:visited	{
	font-size:16px;
	font-weight:600;
	color:#09F;
	text-decoration:none;
	}
.shoptel a:hover	{
	font-size:16px;
	font-weight:600;
	color:#3CF;
	text-decoration:none;
	}
.shoptel a:active	{
	font-size:16px;
	font-weight:600;
	color:#3CF;
	text-decoration:none;
	}

/* shop date */

.shop_date {
	width:750px;
	}
.shop_dateleft {
	width:80px;
	padding:10px;
	text-align:center;
	border:1px solid #ccc;
	background-color:#eee;
	}
.shop_dateright {
	padding:10px;
	width:315px;
	border:1px solid #ccc;
	}

/* .mail form */

.mailform {
	width:740px;
	box-shadow:#eee 0 0 2px 3px;
	margin:15px auto;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	}
.mailform img {
	-webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
	}
	

.mailform_table {
	width:700px;
	margin:15px auto;
	}
.mailform_table textarea,select,input {
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border:1px solid #e4e2e2;
	padding:5px;
	}
.mail_f_left {
	padding:15px;
	width:220px;
	background-color:#eee;
	text-align:left;
	}
.mail_f_left span {
	color:#F36;
	}
.mail_f_right {
	padding:15px;
	width:480px;
	background-color:#eee;
	text-align:left;
	}
.mail_f_right span {
	color:#F36;
	}
	
.submit_mail {
	width:400px;
	text-align:;
	padding:10px;
	margin:10px 150px;
	}
.submit_mail:hover { background-color:#2ab8dd; color:#fff;	}






